.block-splide-slider-adjustable{
    padding-right: 0 !important;
    padding-left: 0 !important;
    padding-top: 50px;

    height: auto !important;
    
}

.block-splide-slider-adjustable .splide__slide splide-slider-adjustable-items{
   text-align: center;
    
}

.block-splide-slider-adjustable .block-splide-slider-adjustable-image{
  width: 230px;
  height: 100px; 
}

/* Splide Pfeile anpassen */
.splide__arrow {
  background: none !important;
  border: none !important;
  color: #735E37; /* Oder deine gewünschte Farbe */
}

.splide__arrow--prev {
  margin-left: -80px; /* Nach links schieben */
}

.splide__arrow--next {
  margin-right: -80px; /* Nach rechts schieben */
}

@media screen and (max-width: 991px) {
  .block-splide-slider-adjustable .splide-slider-adjustable-items{
    text-align: center;
  }
}
  